it(i8)
t(f9.3)
dt(e9.2)
ekin(e9.2)
urms(f7.4)
brms(f9.6)
epsK(e9.2)
epsM(e9.2)
orms(e9.2)
jrms(e9.2)
omax(e9.2)
jmax(e9.2)
umax(e9.2)
vAmax(e10.3)
uxpt(f8.4)
bxpt(f9.5)
rhom(f9.6)
dtc(e9.2)
dtu(e9.2)
dtnu(e9.2)
rufm(e10.2)
uxjm(e10.2)
ujxbm(e10.2)
ugrhom(e10.2)
